@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'OptimaLTStdDemi';
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.eot');
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.woff') format('woff'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.ttf') format('truetype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.svg#OptimaLTStdDemi') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OptimaLTStdRoman';
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.eot');
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.woff') format('woff'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.ttf') format('truetype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.svg#OptimaLTStdRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alex_brushregular';
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.eot');
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.woff') format('woff'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.ttf') format('truetype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.svg#alex_brushregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

		
	/* HEADER */

	.header_text1 {
	font-family: OptimaLTStdRoman;
	color: #777;
	font-size: 28px;
	line-height: 30px;
	font-weight: normal;
	text-align: right;
	margin: 0 0 8px 0;
	padding: 0;
	letter-spacing: -1px;
    }
	
	.header_text2 {
	font-family: OptimaLTStdRoman;
	color: #777;
	font-size: 19px;
	line-height: 24px;
	font-weight: normal;
	text-align: right;
	margin: 0 0 6px 0;
	padding: 0;
    }
	
	.header_text2 A:link {
    color: #777;
    text-decoration: none;
    }

    .header_text2 A:visited {
	text-decoration: none;
	color: #777;
    }

    .header_text2 A:hover {
    color: #B6006A;
    text-decoration: none;
    }
	
	.header_late_opening_hours {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	margin: 0;
	border: 0;
    }
	
	.header_late_opening_hours_bullet {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 14px;
	}
	
	
	/* BANNERS */
	
	.banner_general_dental_text1 {
	font-family: alex_brushregular;
	color: #777;
	font-size: 52px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 148px 0 0 35px;
	margin: 0;
    }
	
	.banner_general_dental_text2 {
	font-family: alex_brushregular;
	color: #777;
	font-size: 52px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 175px;
	margin: 26px 0 0 0;
    }
	
	.banner_general_dental_text3 {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 278px;
	margin: 12px 0 0 0;
    }
	
	.banner_general_dental_text3 A:link {
    color: #B6006A;
    text-decoration: none;
    }

    .banner_general_dental_text3 A:visited {
	text-decoration: none;
	color: #B6006A;
    }

    .banner_general_dental_text3 A:hover {
    color: #777;
    text-decoration: none;
    }
	
	.banner_general_dental_text1new {
	font-family: alex_brushregular;
	color: #777;
	font-size: 52px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 135px 0 0 35px;
	margin: 0;
    }
	
	.banner_general_dental_text2new {
	font-family: alex_brushregular;
	color: #777;
	font-size: 52px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 175px;
	margin: 26px 0 0 0;
    }
	
	.banner_general_dental_text3new {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 278px;
	margin: 12px 0 0 0;
    }
	
	.banner_general_dental_text3new A:link {
    color: #B6006A;
    text-decoration: none;
    }

    .banner_general_dental_text3new A:visited {
	text-decoration: none;
	color: #B6006A;
    }

    .banner_general_dental_text3new A:hover {
    color: #777;
    text-decoration: none;
    }
	
	.banner_childrens_dental_care_text1 {
	font-family: alex_brushregular;
	color: #777;
	font-size: 55px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	padding: 86px 260px 0 0;
	margin: 0;
    }
	
	.banner_childrens_dental_care_text2 {
	font-family: alex_brushregular;
	color: #777;
	font-size: 55px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	padding: 0 82px 0 0;
	margin: 30px 0 0 0;
    }
	
	.banner_childrens_dental_care_text3 {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	padding: 0 29px 0 0;
	margin: 23px 0 0 0;
    }
	
	.banner_childrens_dental_care_text3 A:link {
    color: #B6006A;
    text-decoration: none;
    }

    .banner_childrens_dental_care_text3 A:visited {
	text-decoration: none;
	color: #B6006A;
    }

    .banner_childrens_dental_care_text3 A:hover {
    color: #777;
    text-decoration: none;
    }
	
	.banner_childrens_dental_care_text1new {
	font-family: alex_brushregular;
	color: #777;
	font-size: 55px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	padding: 100px 225px 0 0;
	margin: 0;
    }
	
	.banner_childrens_dental_care_text2new {
	font-family: alex_brushregular;
	color: #777;
	font-size: 55px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	padding: 0 80px 0 0;
	margin: 30px 0 0 0;
    }
	
	.banner_childrens_dental_care_text3new {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	padding: 0 29px 0 0;
	margin: 23px 0 0 0;
    }
	
	.banner_childrens_dental_care_text3new A:link {
    color: #B6006A;
    text-decoration: none;
    }

    .banner_childrens_dental_care_text3new A:visited {
	text-decoration: none;
	color: #B6006A;
    }

    .banner_childrens_dental_care_text3new A:hover {
    color: #777;
    text-decoration: none;
    }
	
	.banner_cosmetic_dental_text1 {
	font-family: alex_brushregular;
	color: #777;
	font-size: 52px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 109px 0 0 27px;
	margin: 0;
    }
	
	.banner_cosmetic_dental_text2 {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 293px;
	margin: 12px 0 0 0;
    }
	
	.banner_cosmetic_dental_text2 A:link {
    color: #B6006A;
    text-decoration: none;
    }

    .banner_cosmetic_dental_text2 A:visited {
	text-decoration: none;
	color: #B6006A;
    }

    .banner_cosmetic_dental_text2 A:hover {
    color: #777;
    text-decoration: none;
    }
	
	.banner_cosmetic_dental_text1new {
	font-family: alex_brushregular;
	color: #777;
	font-size: 52px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 160px 0 0 27px;
	margin: 0;
    }
	
	.banner_cosmetic_dental_text2new {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 293px;
	margin: 12px 0 0 0;
    }
	
	.banner_cosmetic_dental_text2new A:link {
    color: #B6006A;
    text-decoration: none;
    }

    .banner_cosmetic_dental_text2new A:visited {
	text-decoration: none;
	color: #B6006A;
    }

    .banner_cosmetic_dental_text2new A:hover {
    color: #777;
    text-decoration: none;
    }
	
	.banner_smile_makeover_text1 {
	font-family: alex_brushregular;
	color: #777;
	font-size: 60px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	padding: 148px 140px 0 0;
	margin: 0;
    }
	
	.banner_smile_makeover_text2 {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	padding: 0 46px 0 0;
	margin: 15px 0 0 0;
    }
	
	.banner_smile_makeover_text2 A:link {
    color: #B6006A;
    text-decoration: none;
    }

    .banner_smile_makeover_text2 A:visited {
	text-decoration: none;
	color: #B6006A;
    }

    .banner_smile_makeover_text2 A:hover {
    color: #777;
    text-decoration: none;
    }
	
	.banner_christmas_comp_text1 {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 45px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 35px 0 0 432px;
	margin: 0;
    }
	
	.banner_christmas_comp_text1_sm {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 34px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 0 0 0 -9px;
    }
	
	.banner_christmas_comp_text2 {
	font-family: alex_brushregular;
	color: #B6006A;
	font-size: 73px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 375px;
	margin: 22px 0 0 0;
    }
	
	.banner_christmas_comp_text3 {
	font-family: alex_brushregular;
	color: #B6006A;
	font-size: 73px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 450px;
	margin: 33px 0 0 0;
    }
	
	.banner_christmas_comp_text4 {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 25px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 605px;
	margin: 10px 0 0 0;
    }
	
	.banner_christmas_comp_text5 {
	font-family: OptimaLTStdDemi;
	color: #555;
	font-size: 45px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 770px;
	margin: -18px 0 0 0;
    }
	
	.banner_christmas_comp_text6 {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 22px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 640px;
	margin: 40px 0 0 0;
    }
	
	.banner_christmas_comp_text7 {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 22px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 640px;
	margin: 13px 0 0 0;
    }
	
	.banner_christmas_comp_text7 A:link {
    color: #B6006A;
    text-decoration: none;
    }

    .banner_christmas_comp_text7 A:visited {
	text-decoration: none;
	color: #B6006A;
    }

    .banner_christmas_comp_text7 A:hover {
    color: #555;
    text-decoration: none;
    }
	
	.banner_january_comp_text1 {
	font-family: alex_brushregular;
	color: #B6006A;
	font-size: 73px;
	line-height: 36px;
	font-weight: normal;
	text-align: left;
	padding: 55px 0 0 382px;
	margin: 0;
    }
	
	.banner_january_comp_text2 {
	font-family: alex_brushregular;
	color: #B6006A;
	font-size: 82px;
	line-height: 36px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 604px;
	margin: -27px 0 0 0;
    }
	
	.banner_january_comp_text3 {
	font-family: alex_brushregular;
	color: #B6006A;
	font-size: 82px;
	line-height: 36px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 743px;
	margin: 25px 0 0 0;
    }
	
	.banner_january_comp_text4 {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 32px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 418px;
	margin: 0 0 0 0;
    }
	
	.banner_january_comp_text5 {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 32px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 459px;
	margin: 11px 0 0 0;
    }
	
	.banner_january_comp_text6 {
	font-family: OptimaLTStdDemi;
	color: #555;
	font-size: 45px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 667px;
	margin: -10px 0 0 0;
    }
	
	.banner_january_comp_text7 {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 22px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 592px;
	margin: 28px 0 0 0;
    }
	
	.banner_january_comp_text8 {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 22px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 636px;
	margin: 12px 0 0 0;
    }
	
	.banner_january_comp_text8 A:link {
    color: #B6006A;
    text-decoration: none;
    }

    .banner_january_comp_text8 A:visited {
	text-decoration: none;
	color: #B6006A;
    }

    .banner_january_comp_text8 A:hover {
    color: #555;
    text-decoration: none;
    }
	
	
	/* PAGE CONTENTS */
	
	.note {
	font-family: OptimaLTStdRoman;
	color: #33C;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 15px;
    }
	
	.body_text {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 15px;
    }
	
	.body_text_link {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 15px;
	font-weight: normal;
    }
	
	.body_text_link A:link {
    color: #B6006A;
    text-decoration: none;
    }

    .body_text_link A:visited {
	text-decoration: none;
	color: #B6006A;
    }

    .body_text_link A:hover {
    color: #555;
    text-decoration: none;
    }
	
	.homepage_pink {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 17px;
	line-height: 30px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 15px;
    }	
	
	.heading1_sub {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 30px;
	font-weight: normal;
	font-style: italic;
	text-align: justify;
	margin-top: -15px;
	margin-bottom: 15px;
	border: 0;
    }
	
	#page_text_homepage .heading1_sub {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 30px;
	font-weight: normal;
	font-style: italic;
	text-align: justify;
	margin-top: -15px;
	margin-bottom: 15px;
	border: 0;
    }
	
	page_text_special_offers h2 {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 25px 0 5px 0;
	border: 0;
	}
	
	.heading2_sub {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 16px;
	line-height: 30px;
	font-weight: normal;
	font-style: italic;
	text-align: left;
	margin: 0;
	border: 0;
    }	
	
	.doctor_credentials {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	padding-left: 2px;
    }
	
	.staff_title {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
    }
	
	.image_caption {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 0;
    }
	
	.special_offers_extrabold {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 17px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
	}
		
	.thank_you {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	text-align: center;
	font-style: italic;
	margin: 0;
    }
	
	hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 1.625em 0 1.625em 0;
    }
	
	.imagelink {
	color: #FFFFFF;
	border: 0px solid #FFFFFF;
    }

    .imagelink A:link {
	color: #FFFFFF;
	text-decoration: none;
    }

    .imagelink A:visited {
	text-decoration: none;
	color: #FFFFFF;
    }

    .imagelink A:hover {
	color: #FFFFFF;
	text-decoration: none;
    }
	
	/* MAP */
	
	.infobubble_heading {
	font-family: OptimaLTStdDemi;
	color: #B6006A;
	font-size: 17px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
    }
	
	.infobubble_text {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 5px 0;
    }
	
	.infobubble_text A:link {
	color: #B6006A;
	text-decoration: none;
    }

    .infobubble_text A:visited {
	text-decoration: none;
	color: #B6006A;
    }

    .infobubble_text A:hover {
	color: #3399CC;
	text-decoration: none;
    }
	
	.infobubble_phone {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 17px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 5px 0;
    }
	
	/* FOOTER TOP */
	
	.footer_top_text_heading1 {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 3px 0;
	text-transform: uppercase;
    }
	
	.footer_top_text_heading2 {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 10px 0 10px 0;
	text-transform: none;
    }
	
	.footer_top_text_heading3 {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	text-transform: none;
    }
	
	.footer_top_text {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
    }
	
	.footer_top_late_opening {
	font-family: OptimaLTStdDemi;
	color: #B6006A;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
    }
	
	.footer_top_late_opening_hours {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 5px 0 15px 0;
	border: 0;
    }
	
	.footer_top_late_opening_hours_bullet {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 10px;
	}
	
	#footer_top_column3 h1 {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
	text-transform: uppercase;
	}
	
	#footer_top_column3 h2 {
	font-family: OptimaLTStdRoman;
	color: #111;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 3px 0;
	}
	
	#footer_top_column3 h2 a:link {
	color: #111;
	}
	
	#footer_top_column3 h2 a:visited {
	color: #111;
	}
	
	#footer_top_column3 h2 a:hover {
	color: #B6006A;
	}
	
	#footer_top_column3 p {
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
	}
	
	#footer_top_column3 p a:link {
	color: #B6006A;
	}
	
	#footer_top_column3 p a:visited {
	color: #B6006A;
	}
	
	#footer_top_column3 p a:hover {
	color: #333;
	}
	
	
	/* FOOTER BOTTOM */
	
	.footer_bottom_text_heading {
	font-family: OptimaLTStdRoman;
	color: #FFF;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 5px 0;
    }
	
	.footer_bottom_text {
	font-family: OptimaLTStdRoman;
	color: #FFF;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 10px 0;
    }
		
	.footer_bottom_text A:link {
    color: #FFF;
    text-decoration: none;
    }

    .footer_bottom_text A:visited {
	text-decoration: none;
	color: #FFF;
    }

    .footer_bottom_text A:hover {
    color: #CCC;
    text-decoration: none;
    }
	
	.footer_bottom_text_right_heading {
	font-family: OptimaLTStdRoman;
	color: #FFF;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	text-align: right;
	margin: 0;
    }

	#footer_bottom_contents ul {
	list-style-type: none;
	font-family: OptimaLTStdRoman;
	color: #FFF;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	padding: 0;
	margin: 0;
	}
	
	#footer_bottom_contents ul a:link {
	color: #FFF;
	text-decoration: none;
	}
	
	#footer_bottom_contents ul a:visited {
	color: #FFF;
	text-decoration: none;
	}
	
	#footer_bottom_contents ul a:hover {
	color: #CCC;
	text-decoration: none;
	}

	#footer_bottom_contents li {
	list-style-type: none;
	font-family: OptimaLTStdRoman;
	color: #FFF;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 1px 15px;
	}

	#footer_bottom_contents li:before {
	content:'\2756';
	display: block;
	position: relative;
	max-width: 0px;
	max-height: 0px;
	left: -15px;
	top: 0px;
	color: #FFF;
	font-size: 8px;
    }
	
	.footer_bottom_text_right {
	font-family: OptimaLTStdRoman;
	color: #FFF;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	text-align: right;
	margin: 0 0 10px 0;
    }
		
	.footer_bottom_text_right A:link {
    color: #FFF;
    text-decoration: none;
    }

    .footer_bottom_text_right A:visited {
	text-decoration: none;
	color: #FFF;
    }

    .footer_bottom_text_right A:hover {
    color: #CCC;
    text-decoration: none;
    }
	
	.footer_bottom_text_copyright {
	font-family: OptimaLTStdRoman;
	color: #FFF;
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	text-align: right;
	margin: 0 0 10px 0;
    }
		
	.footer_bottom_text_copyright A:link {
    color: #FFF;
    text-decoration: none;
    }

    .footer_bottom_text_copyright A:visited {
	text-decoration: none;
	color: #FFF;
    }

    .footer_bottom_text_copyright A:hover {
    color: #CCC;
    text-decoration: none;
    }
	
	.footer_bottom_spacer {
	font-family: OptimaLTStdRoman;
	color: #CCC;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	text-align: right;
	margin: 0;
	padding: 0 3px 0 3px;
    }
	
	/* ENQUIRY FORM */

	.contact_form_field {
	font-family: OptimaLTStdRoman;
	display: block;
	background: #fff;
	border: 0;
	color: #999;
	height: 16px;
	font-size: 11px;
	width: 251px;
	padding: 4px;
	margin: 0 0 6px 0;
	}

	.contact_form_message {
	font-family: OptimaLTStdRoman;
	background: #fff;
	color: #999;
	border: 0;
	font-size: 11px;
	width: 251px;
	padding: 4px;
	margin: 0 0 8px 0;
	}

	.contact_form_message {
	height: 58px;
	line-height: 1.4em;
	}
	
	input.contact_form_submit {
	background: none;
	font-family: OptimaLTStdRoman;
	font-size: 12px;
	color: #B6006A;
	border: 0;
	float: right;
	cursor: pointer;
	text-align: right;
	padding: 0;
	margin: 0;
	}
	.input.contact_form_submit:hover {
	color: #B6006A;
	}
	.contact_form_submit {
	color: #B6006A;
	}
	.contact_form_submit:hover {
	color: #FFF;
	}
	
	
	/* ENQUIRY FORM PAGE */
	
	.contact_page_input {
	border: 1px solid #CCC;
	font-family: OptimaLTStdRoman;
	display: block;
	background: #FFF;
	color: #777;
	height: 25px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 13px;
	width: 586px;
	padding: 6px;
	}
	
	.contact_page_phone {
	border: 1px solid #CCC;
	font-family: OptimaLTStdRoman;
	display: block;
	float: left;
	background: #FFF;
	color: #777;
	height: 25px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: 10px;
	font-size: 13px;
	width: 400px;
	padding: 6px;
	clear: left;
	}

	.contact_page_textarea {
	border: 1px solid #CCC;
	font-family: OptimaLTStdRoman;
	background: #FFF;
	color: #777;
	margin-top: 12px;
	margin-bottom: 10px;
	font-size: 13px;
	width: 586px;
	padding: 6px;
	}

	.contact_page_textarea {
	height: 140px;
	line-height: 1.4em;
	}
	
	.label_heading {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 15px 0 10px 0;
    }
	
	.label {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
    }
	
	
	/* CHECKBOX */
	
	label {
	display: inline;
	}

	.regular-checkbox {
	display: none;
	}

	.regular-checkbox + label {
	background-color: #fafafa;
	border: 1px solid #CCC;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 8px;
	border-radius: 3px;
	display: inline-block;
	position: relative;
	margin: 10px 8px -4px 0;
	}

	.regular-checkbox + label:active, .regular-checkbox:checked + label:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
	}

	.regular-checkbox:checked + label {
	background-color: #e9ecee;
	border: 1px solid #CCC;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #555;
	}

	.regular-checkbox:checked + label:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: -4px;
	left: 3px;
	color: #555;
	}

	.radio-1 {
	width: 193px;
	}

	.button-holder {
	float: left;
	}

	/* RADIO */

	.regular-radio {
	display: none;
	}

	.regular-radio + label {
	-webkit-appearance: none;
	background-color: #fafafa;
	border: 1px solid #CCC;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 6px;
	border-radius: 25px;
	display: inline-block;
	position: relative;
	margin: 0 8px -2px 0;
	}

	.regular-radio:checked + label:after {
	content: ' ';
	width: 6px;
	height: 6px;
	border-radius: 25px;
	position: absolute;
	top: 3px;
	background: #555;
	box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
	text-shadow: 0px;
	left: 3px;
	font-size: 12px;
	}

	.regular-radio:checked + label {
	background-color: #e9ecee;
	color: #555;
	border: 1px solid #CCC;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1), inset 0px 0px 10px rgba(0,0,0,0.1);
	}

	.regular-radio + label:active, .regular-radio:checked + label:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
	}
	
	/*SUBMIT*/
	
	input.contact_page_submit {
    background-color: #B6006A;
	font-family: OptimaLTStdRoman;
	font-size: 13px;
	color: #FFF;
	border: 0;
	float: right;
	cursor: pointer;
	text-align: right;
	padding: 6px 12px 6px 12px;
	margin: 0;
	}
	.input.contact_page_submit:hover {
    background-color: #3399CC;
	color: #FFF;
	}
	.contact_page_submit {
    background-color: #B6006A;
	color: #FFF;
	}
	.contact_page_submit:hover {
    background-color: #3399CC;
	color: #FFF;
	}